/* You can add global styles to this file, and also import other style files */

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

body {

    margin: 0 auto;

    .container {
        width: 100%;
        max-width: 1280px;
        margin: 0 auto;
        padding: 1rem 0rem;
    }

    table {

        tr>th,
        tr>td {
            border: 1px solid;
        }
    }

}